/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */

/* #######################  GENERAL SETTINGS ############################ */
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	list-style-type:disc;
	}
.head {
	background-image: url(../images/sajt_instytu1t_r4_c8.jpg);
	padding-left:25px;
	padding-right:25px;
	cursor: text;
	list-style-type:disc;

}
.head1 {
	background-image: url(../images/sajt_instytu1t_r4_c1.jpg);
	padding-left:5px;
	text-align:left;

	
}
/*  Global Formatting */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, .componentheading, .contentheading, .contentpagetitle, .sectiontable, .newsfeedheading{
margin: 1em 0;
padding: 0;


}
li, dd, blockquote {
margin-left: 1em;
}
fieldset {
border: none;
}
input, select, textarea {
font-size: 1em;
}
/* ?????????? ?????????????? ???????? */


/* ?????? ?????? ? ???????? ????????? ???????? ?????? */
/* ?????? ?????? ?????? ? em. */
#header{
line-height: 1.2em;
font-size:;
}
#leftcolumn{
	line-height: 1.2em;
	vertical-align: top;
	background-color: #FFFFFF;
}
#rightcolumn{
	line-height: 1.2em;
	vertical-align: top;
	background-color: #FFFFFF;
}
#maincol{
padding-left: 1px;
padding-right: 1;
vertical-align:top;
line-height: 1.4em;
font-size:;
}
#footer{
	border-top-color: #89bdff;
	border-top-width: 1px;
	border-top-style: solid;
	line-height: 20px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

/* ?????? ??? ????????? ???????????. 
??????? ???????? ???????? ? ??????? */
.insidefooter { /*????????? ????????? ??? footer'a */
padding: 5px 0;
}
.inside {
padding: 10px 0 0 8px;
}
.insideright { /* ????????? ????????? ??? right column */
padding: 10px 0 8px 8px;
} 

/* ?????????????? ????? ?????? ?????? ? EM */

/* ??????? ????????? ??? ????????? ???????. 
?????????? ????????? ????????? ??? ???????? ?????? ????? ??????????? */
h1,.componentheading {
font:; 
color: #000000;
font-size: 18px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-style: inherit;
font-weight: 600;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */
padding-left: 8px;}


}
h2,.contentheading,a.contentheading:link,a.contentheading:visited,
.contentpagetitle,a.contentpagetitle:link,a.contentpagetitle:visited {
font: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: 600;
text-align: center;
margin-top:2px;
margin-bottom: 2px;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */

Zagolovok modulja
}
h3,table.moduletable th {
font:;
color: #000000;
font-size: 18px;
font-family: "Courier New", Courier, monospace;
font-weight: 1400;
margin: 5px 0px;  /* ?????? ?????????: ??????/????? */
padding:0 0em; /* ?????? ??????: ?????/?????? */
padding-right:11px;

text-align: center;

}
h4 {
font:;
color: #000000;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
font-style:;
font-weight: 400;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */
background:;

}
h5 {
font:;
color:;
font-size: 16px;
font-family:;
font-style:;
font-weight:;
text-align:;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */
}
h6 {
font:;
color:;
font-size: 14px;
font-family:;
font-style:;
font-weight:;
text-align:;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */
background:;
}
img {
border: 0;
}

/* ?????????????? ??????, ?? ??????????? ??????? */
p, td, tr, div, th {
font: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
line-height: 20px;
font-style: ;
font-weight: ;
text-align: ;
margin: 1px 0px;  /* ?????? ?????????: ??????/????? */
padding:0em; /* ?????? ??????: ?????/?????? */
background:;
}
p {
font:;
color:;
font-size:13px;
font-family:;
font-style:;
font-weight:;
text-align: ;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */
background:;
}
li > p {
margin-top: 0.2em;
margin: 10px 0px;  /* ?????? ?????????: ??????/????? */
padding:2 2em; /* ?????? ??????: ?????/?????? */
}
pre {
font-family: monospace;
font-size: 1.0em;
}
strong, b {
font-weight: bold;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
margin:0px; /*?????? ?? ?????????: ??????/?????*/
padding:0 0em; /*?????? ?? ???????????: ?????/??????*/

}
tr {
font:;
color:;
font-size:em;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:1em 0; /*?????? ?? ?????????: ??????/?????*/
padding:0 0em; /*?????? ?? ???????????: ?????/??????*/
background:;
}
abbr acronym {

background; font-family; font-variant:normal
}
/* ----- ?????? (LISTS) ----- */
ol, ul, li {
/*list-style: none; ????????????????, ???? ?????? ????? ?????????? */
font-size: 12px;
line-height:18px;
margin-right: 10px;
margin-left: 10px;

}



ul,ol {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style: none;
float:;
margin:;
padding:;
}
li{
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style: none;
float:;
margin:;
padding:;
}

/********* ?????????????? ?????? (LINKS) *********/

/*?????????????? ???? ???????? ?????? ?????? */
a:link,a:visited,a:hover {
font-size: 14px;
line-height:26px;
font-family: Arial, Helvetica, sans-serif;
color: #0000CC;
padding-left:5px;

}
/* ?????????????? ???????? ?????? ????????????? */
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: none;
}

/* ?????????????? ?????????????? ????? ? ????? ??????? */
hr {} 
hr.separator {}

/* ????????? ???? (FORMS) */ 
.button {
padding-left: 10px;}
.inputbox {
padding-left: 10px;}
.search {
padding-left: 100px;} /*?????????????? <div>, ? ??????? ??????? ???????? ??????: inputbox, ?????? ??????...*/


/* ?????????????? ?????????/???? (MENU) */

a.mainlevel{

} /* ?????????????? ???????(main, ?? ?????????) ????????? ???? */
a.mainlevel:link, a.mainlevel:visited {
font-family: "Monotype Corsiva";
font-size:22px;
line-height:31px;
color: #000033;
padding-left:10px;

}

a.mainlevel:hover {
font-family: "Monotype Corsiva";
font-size:22px;
line-height:31px;
color: #000033;
padding-left:10px;
}

#active_menu {

font-family: "Monotype Corsiva";
font-size:22px;
line-height:31px;
color: #000033;
padding-left:10px;

} /* ?????????????? ??? ???????? ????, ????? ??? ???????, ???? ? ??????? main/sub*/
/* Zhurnaly */

a.mainlevel-nohead{
font-family: "Monotype Corsiva";
font-size: 21px;
line-height: 28px;
color: #000033;
font-weight: 300;
line-height:115%;
padding-right:28px;

} /* ?????????????? ???????(main, ?? ?????????) ????????? ???? */
a.mainlevel:link-nohead, a.mainlevel:visited-nohead {
font-family: "Monotype Corsiva";
font-size: 21px;
line-height: 28px;
color: #000033;
font-weight: 300;
line-height:115%;
padding-right:28px;

}

a.mainlevel:hover-nohead {
font-family: "Monotype Corsiva";
font-size: 21px;
line-height: 28px;
color: #000033;
font-weight: 300;
line-height:115%;
padding-right:28px;
  
}

#active_menu-nohead {
font-family: "Monotype Corsiva";
font-size: 21px;
line-height: 28px;
color: #000033;
font-weight: 300;
line-height:115%;
padding-right:28px;

} 

a.mainlevel-nohead{
font-family: "Monotype Corsiva";
font-size: 21px;
line-height: 28px;
color: #000033;
font-weight: 300;
line-height:115%;
padding-right:28px;

} /* ?????????????? ???????(main, ?? ?????????) ????????? ???? */
a.mainlevel:link-nohead, a.mainlevel:visited-nohea {
font-family: "Monotype Corsiva";
font-size: 41px;
line-height: 28px;

}

/* ?????????????? ??? ???????? ????, ????? ??? ???????, ???? ? ??????? main/sub*/
ul#mainlevel-nav {}
ul#mainlevel-nav li{}

#mainlevel-nav {

}

#mainlevel-nav a:link {


}

#mainlevel-nav a:visited{

}
#mainlevel-nav a:hover {

}

a.sublevel{} /* ?????????????? ????????? ????????? ???? (??????? ?????????) */
a.sublevel:link {}
a.sublevel:visited {}
a.sublevel:hover {}


/* ?????????????? ?????? ? ?????? 
"<< ? ?????? < ?????????? 1 ????????? > ? ????? >>" */ 
.pagenav,.pagenavbar {
font:;
color: #000099;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
} 
a.pagenav:visited,.pagenavbar:visited,.pagenavbar:link {
font:;
color: #000099;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;

}
a.pagenav:hover {
font:;
color: #000099;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
}
/* ?????????????? ?????? "?????????..." ??? ??????????? */
a.readon:link,a.readon:visited {
color: #0000CC;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 25px;
margin-top:5px;
width: 90px;

} 
a.readon:hover {
color: #0000CC;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top:5px;
padding: 25px;

}
/* ?????????????? ?????? "?????????..." ??? ??????????? 
- ??????????? ? ???? ?????? (??????? ???) */
/*
a.readon:link,a.readon:visited {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
display: block;
border: 1px solid;
border-color: #aaa #000 #000 #aaa;
width:;
background:;
} 
a.readon:hover {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
position: relative;
top: 1px;
left: 1px;
border-color: #000 #aaa #aaa #000;
}*/
/* ?????????????? ?????? "?????" ("?????????") */
a.back_button {
color: #0000CC;
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
text-align:right;
padding-left: 80px;
}
a.back_button:hover
text-align:right;
{
color: #0000ff;
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
padding-left: 80px;
text-align:right;
} 
/* ?????????????? ?????? "?????". ??????????? ? ???? ??????
a.back_button {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:right;
margin:;
padding:;
display: block;
border: 1px solid;
border-color: #aaa #000 #000 #aaa;
width:;
background:;
}
a.back_button:hover
{
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:right;
margin:;
padding:;
position: relative;
top: 1px;
left: 1px;
border-color: #000 #aaa #aaa #000;
}*/

/* ??? ????????????? ??? ??? ???????? - ???????? ???? :)) */
.pagenav_prev {
}

 /*?????????????? ?????? "????." */
.pagenav_next {

} /*?????????????? ?????? "????." */

/* ?????????????? ?????? ????????? ????????. 
?? ????????? ?????? "????????? ???????" ????????? ? ??????? user1 */
.latestnews ul {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
} 
.latestnews li {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
}
/* ?????????????? ?????? ?????????? ????????. 
?? ????????? ?????? "?????????? ???????" ????????? ? ??????? user2 */
.mostread ul{
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
} 
.mostread li{
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
}

/* ?????????????? ??????? ? ?????????? */
a.category:link {}
a.category:hover {}
a.category:visited {}

.blogsection {
} /* ?????????????? ?????? ? ??????? "????" */
.blog_more {} /*?????????????? ?????? "?????????" ? ??????? "????"*/
a.blogsection:link {
padding-left: 28px;
} /* ?????????????? ?????? */
a.blogsection:visited {} /* ?? ?? ?????, ?????? ??? ?????????? ?????? */
a.blogsection:hover {} /* ?? ?? ?????, ?????? ??? ????????? ?? ?????? */


.contentpane {
padding-left: 8 px;
} /* ?????????????? ???????, ? ??????? ????????? ?? ????????? ?????????? (??????????, ?????? ?????????, ????? ????????? ? ?.?.).*/
.contentpaneopen {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
align: center;
margin-bottom: 2px;
margin-top: 2px;
padding: 2px;
cursor: text;
list-style-type:disc;
} /* ?????????????? ???????, ? ??????? ????????? ????????? ?????????? (??????, ??????? ? ?.?.).*/

a.contentpagetitle:hover {} /*?????????????? ?????????? ??????/????????, ???? ??? ???????? ??? ?????? */
{}

.contentdescription {} /* ?????????????? ?????? "????????" ? ???????? ? ????????? (???????/??????/????????? ???????...) */
table.contenttoc {} /* ?????????????? ??????? ?????????? ??? ???????????????? ??????????? */
table.contenttoc td {} /* ?? ?? ?????, ?????????????? ?????? ??????? ?????????? */
table.contenttoc th {} /* ?? ?? ?????, ?????????????? ????????? ??????? ?????????? */
table.contenttoc td.toclink {} /* ?? ?? ?????, ?????????????? ???????? ??????? ???????????*/
a.toclink:link {} /* ?? ?? ?????, ?????????????? ?????? ?? ???????? ???????????*/
a.toclink:visited {} 
a.toclink:hover {} 


/* ??????????? ?????? ? ??????? (?????, ????, ???????? ? ?????????) */
.sectiontable {


} /* ?????????????? ??????????? ????????? ???????.
????????: ????????? ??????? - ??? "????", "????????", "?????" ? "?????????" */
/* ?????????????? ???????????? ????? ?????? */
.sectiontableentry1 {
text-align:left;

} 
.sectiontableentry2 {
text-align:left;

}


/* ?????????????? ??????? */
/* ??????????: ???????? ?????? (????? ??????) - ???????? ??????? 
?????? ?????? ? ??????? - mosLoadModules ( '???????', ????????); */
.module {} /* ?????????????? ???????, ????????? ? ?????????? -3 */
table.moduletable {} /* ?????????????? ???????, ????????? ? ?????????? 0 ??? 1*/
table.moduletable td {} /* ?????????????? ?????? ?????? table.moduletable */
div.moduletable {} /* ?????????????? ???????, ????????? ? ?????????? -2 */
div.moduletable h3 {} /* ?????????????? ????????? ?????? div.moduletable */



/* ???????????? ???? ??? ???????, ????????? ? ?????????? -3. 
??????????? ?????? ????????? ? ????? templates/????????_???????/images  */

.block {
margin-left: 4px;
margin-right: 4px;
}



.block div.module {
background: url(../images/box-bl.gif) no-repeat;
background-position: bottom left;
}

.block div.module div {
background: url(../images/box-br.gif) no-repeat;
background-position: bottom right;

}
.block div.module div div{
background: url(../images/box-tl.gif) no-repeat;
background-position: top left;

}
.block div.module div div div {
background: url(../images/box-tr.gif) no-repeat;
background-position: top right;
padding: 8px;
width: auto !important;
width: 100%;
}

.block div.module div div div h3 {
color: #3E78C1;
font-size:12px;
line-height: 12px;
font-weight:bold;
text-align:center;
margin-top: -3px;
}

.block div.module div div div div {
background: none;

}

.syndicate div {
margin: 0px;
padding: 0px;

}

.poll div {

margin: 0px;
padding: 0px;

}

/* ?????? ??? ????????? */

.block div.module-nohead {
color: #000000;
font-size: 14px;
font-family: Georgia, "Times New Roman", Times, serif;
padding-left: 10px;
}

.block div.module-nohead div {
color: #000000;
font-size: 14px;
font-family: Georgia, "Times New Roman", Times, serif;
padding-left: 10px;

}
.block div.module-nohead div div{
color: #000000;
font-size: 14px;
font-family: Georgia, "Times New Roman", Times, serif;
padding-left: 10px;

}
.block div.module-nohead div div div {
color: #000000;
font-size: 14px;
font-family: Georgia, "Times New Roman", Times, serif;
padding-left: 10px;
}


/* ????? ?????? ??? ????????? */

.block div.module-orange {
background: url(../images/box-bl-orange.gif) no-repeat;
background-position: bottom left;
}

.block div.module-orange div {
background: url(../images/box-br-orange.gif) no-repeat;
background-position: bottom right;

}
.block div.module-orange div div{
background: url(../images/box-tl-orange.gif) no-repeat;
background-position: top left;

}
.block div.module-orange div div div {
background: url(../images/box-tr-orange.gif) no-repeat;
background-position: top right;
padding: 8px;
width: auto !important;
width: 100%;
}

.block div.module-orange div div div h3 {
color: #FF9E24;
font-size:12px;
line-height: 12px;
font-weight:bold;
text-align:center;
margin-top: -3px;
}

/* ????????? ?????? */




/* ????? ?????????? ??????*/



/* ?????? */

/* ?????????????? ???? ???????? ??????/??????????? */
.createdate {
color: #666666;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;

}
/* ?????????????? ?????? "????????? ??????????" ? ????? ??????/??????????? */
.modifydate {
color: #666666;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
} 
/* ?????????????? ?????? "???????:...." ("?????"). 
You can also use for any 'fine print' on your site by defining it in the html while adding content*/
.small {
color: #666666;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}





/*?? ???????? ??????????? ??????, ?????????????? ?????? "?????????? ???????".. */
.smalldark {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
}

/* ?????? */
.poll {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;



} /* ?????????????? ??????? ?????? */

.button {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
align: center;
margin-bottom: 2px;
margin-top: 2px;
padding: 2px;
cursor:pointer;

}


.pollstableborder {} /* ????????????? ??????? ??? ??????? ?????? */

/* ???-?????? */
.weblinks{} /* ??.. ??? ?????????????? ???????? ?????? ? ?????????? "Weblinks" */
a.weblinks:hover {} /* ?? ?? ?????, ?????? ??? ????????? ???? */

/* ????? ???????? (Newsfeeds) */
.newsfeedheading {} /* ????????? ?????. ?????????: ??? ????? ?? ?????? ?? ????????? ??????????? ?????! */
.newsfeeddate {} /* ??.. ??????????? ???? ? ????? ???????? */
.fase4rdf {} /* ?????????????? ???????? ?????? ? ????? */


/* ???????? ?????? */
table.searchintro {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 21px;
color:#000000;
align: center;
margin-bottom: 2px;
margin-top: 2px;
padding: 2px;
padding-left:25px;
cursor:pointer;
} /* ?????????????? ?????? "????? ?? ??????: test ?????????? 4 ??????????" */